/*
  SetBackgroundColor parser
*/
goog.provide('FlappSWFTagSetBackgroundColor');

goog.scope(function() {

/**
 * @constructor
 */
FlappSWFTagSetBackgroundColor = function(code, length, ibit) {
//        console.log("FlappSWFTagSetBackgroundColor(code:"+code+", length:"+length+", ibit)");
    this.code = code;
    this.length = length;
    //
    this.red = ibit.ui8();
    this.green = ibit.ui8();
    this.blue = ibit.ui8();
};

});
